全部产品
媒体转码

前言

更新时间:2017-06-23 16:35:59   分享:   

简介

  • MTS Java SDK适用于 JDK 6 及以上版本;
  • 本文档主要介绍 MTS Java SDK 的安装、使用及注意事项;
  • 并且假设您已经开通了阿里云 MTS 服务,并创建了 AccessKeyId 和AccessKeySecret。
  • 如果您还没有开通或者还不了解阿里云 MTS 服务,请登录 MTS产品主页 了解。
  • 如果还没有创建AccessKeyId和AccessKeySecret,请到 阿里云Access Key管理 创建Access Key。
本文导读目录
本文导读目录
以上内容是否对您有帮助?